.footer {
    padding:4.5em 0 0 2em;
    background-color: black;
    color: white;
}
.footer .bottom {
    display:flex;
    justify-content: space-between;
    border-top: 1px solid rgba(151, 151, 151, 0.4);
    margin-top: 2em;
    margin-bottom:0;
    padding-top: 1.5em;
}
.footer .bottom .logo  a div {
    margin-right: 1em;
}
.footer .bottom .logo  a span {
    font-size: 2em;
    color: #fff;
}

.footer .contact-us {
    display: flex;
    justify-content: center;
}
.footer .contact-us .wrapper div{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.footer .contact-us .wrapper div:not(:first-of-type) {
    display: inline-block;
}
.footer .contact-us  div:nth-of-type(2){
    margin-right: 30px;
}
.footer .contact-us .wrapper div i {
    margin-right:15px;
}
.footer .top .grid .column .icon{
    font-size:32px;
    height:64px;
}
.footer .grid:first-child {
    margin:0;
}
.footer .top .column:first-child span{
    display: block;
    margin: 5px 0;
}

.footer .bottom.grid .column:last-child {
    display: flex;
    justify-content: space-around;
}
.footer .bottom.grid .column a {
    color: #fff;
}
.footer .social{
    display: flex;
    justify-content: flex-start;
}
.footer .social .social-wrapper {
    display:flex;
    justify-content: space-between;
}
.footer .social i{
    cursor: pointer;
    margin-right: 5px;
}
.footer .social i:hover{
    color: #53CAFF;
}